﻿
/*
.breadcrumbsStartingText, .breadcrumbsSeparator, .breadcrumbsNode, a.breadcrumbsNode:link, a.breadcrumbsNode:visited, a.breadcrumbsNode:active
{
	font-size: 12px;
	text-decoration: none;
	color: #414141;
}

a.breadcrumbsNode:hover, .breadcrumbsNode:hover
{
    font-size: 12px;
	text-decoration: none;
	color: #C0C0C0;
}*/

/* The following are used when display loader is enabled */

#pageDimmer {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 20000;
	background-image: url(/Images/Shared/LoaderBackground.gif);
	background-position: left top;
	background-repeat: repeat;
}

#loaderBar {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15%;
	zoom: 1;
	width: 16px;
	height: 16px;
	animation: wait .80s steps(1, start) infinite;
	background: linear-gradient(0deg, #f4f5fa 1px, transparent 0, transparent 8px, #f4f5fa 8px), /* 6  */
	linear-gradient(90deg, #f4f5fa 1px, #f6f9fb 0, #f6f9fb 3px, #f4f5fa 3px), linear-gradient(0deg, #ececf5 1px, transparent 0, transparent 8px, #ececf5 8px), /* 5  */
	linear-gradient(90deg, #ececf5 1px, #f2f3f9 0, #f2f3f9 3px, #ececf5 3px), linear-gradient(0deg, #14a2ff 1px, transparent 0, transparent 8px, #14a2ff 8px), /* 4  */
	linear-gradient(90deg, #14a2ff 1px, #eef1f8 0, #eef1f8 3px, #14a2ff 3px), linear-gradient(0deg, #1591e4 1px, transparent 0, transparent 10px, #1591e4 10px), /* 3  */
	linear-gradient(90deg, #1591e4 1px, #14a2ff 0, #14a2ff 3px, #1591e4 3px), linear-gradient(0deg, #0c649e 1px, transparent 0, transparent 15px, #0c649e 15px), /* 2  */
	linear-gradient(90deg, #0c649e 1px, #1591e4 0, #1591e4 3px, #0c649e 3px), linear-gradient(0deg, rgb(4,53,86) 1px, transparent 0, transparent 15px, rgb(4,53,86) 15px), /* 1  */
	linear-gradient(90deg, rgb(4,53,86) 1px, #0c649e 0, #0c649e 3px, rgb(4,53,86) 3px);
	background-repeat: no-repeat;
	background-size: 4px 9px, /* 6 */
	4px 9px, 4px 9px, /* 5 */
	4px 9px, 4px 9px, /* 4 */
	4px 9px, 4px 11px, /* 3 */
	4px 11px, 4px 16px, /* 2 */
	4px 16px, 4px 16px, /* 1 */
	4px 16px;
	background-position-x: -4px; /* Hide */
	background-position-y: 3px, 3px, 3px, 3px, 3px, 3px, 2px, 2px, 0, 0, 0, 0;
}

@keyframes wait {
	12.5% {
		background-position-x: -4px,-4px, -4px, -4px, -4px,-4px, -4px,-4px, -4px, -4px, 0, 0;
	}

	25% {
		background-position-x: -4px, -4px, -4px, -4px, -4px,-4px, -4px, -4px, 0, 0, 6px, 6px;
	}

	37.5% {
		background-position-x: -4px, -4px, -4px, -4px, -4px, -4px, 0, 0, 6px, 6px, 12px, 12px;
	}

	50% {
		background-position-x: -4px, -4px, -4px, -4px, 0, 0, 6px, 6px, 12px, 12px, -4px, -4px;
	}

	62.5% {
		background-position-x: -4px, -4px, 0, 0, 6px, 6px, 12px, 12px, -4px, -4px, -4px, -4px;
	}

	75% {
		background-position-x: 0, 0, 6px, 6px, 12px, 12px, -4px, -4px, -4px, -4px, -4px, -4px;
	}

	87.5% {
		background-position-x: 6px, 6px, 12px, 12px, -4px, -4px, -4px, -4px, -4px, -4px, -4px, -4px;
	}

	100% {
		background-position-x: 12px, 12px, -4px, -4px, -4px, -4px, -4px, -4px, -4px, -4px, -4px, -4px;
	}
}

.iti__flag {
	background-image: url("../../../node_modules/intl-tel-input/build/img/flags.png");
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
	.iti__flag {
		background-image: url("../../../node_modules/intl-tel-input/build/img/flags@2x.png");
	}
}

.iti.iti--allow-dropdown {
	width: 100%;
}

.no-wrap {
	white-space: nowrap !important;
}

.sorted-header-asc a, .sorted-header-desc a {
	color: #000000;
}

.sortable-header:after, .sorted-header-asc:after, .sorted-header-desc:after {
	float: right;
	font-family: 'Glyphicons Halflings';
	opacity: 0.6;
}

.sortable-header:after {
	opacity: 0.3;
	content: "\e150";
}

.sorted-header-asc:after {
	content: "\e155";
}

.sorted-header-desc:after {
	content: "\e156";
}

